@charset "utf-8";
/* CSS Document */

.banner {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 36px;
}
.banner {
	font-family: ewert;
	font-size: 48px;
	font-style: normal;
	font-weight: 400;
	text-align: center;
	border-style: dotted;
}
.main content {
	font-family: dr-sugiyama;
	font-size: 24px;
	font-style: normal;
	font-weight: 400;
}
.main {
	float: right;
	width: 70%;
	font-family: acme;
	font-style: normal;
	font-weight: 400;
	/* [disabled]border-style: dotted; */
	font-variant: normal;
	font-size: large;
	margin-top: 5px;
}
.resume {
	float: left;
	width: 70%;
	font-family: acme;
	font-style: normal;
	font-weight: 400;
	/* [disabled]margin-left: 100px; */
}
.banner {
	font-family: diplomata;
	font-style: normal;
	font-weight: 400;
	/* [disabled]text-shadow: 0px 10px rgba(0,0,0,1.00); */
	font-variant: small-caps;
	border-style: solid;
	background-color: rgba(12,225,176,0.51);

}
.list {
	float: left;
	width: 50%;
}
.linkbox {
	float: left;
	width: 25%;
	margin-right: 15px;
	font-family: ewert;
	font-style: normal;
	font-weight: 400;
	font-size: xx-large;
	font-variant: small-caps;
	text-align: center;
}
.photo {
	margin-right: 5px;
}
.quote {
	border-style: groove;
}
.quote {
	width: auto;
}
.quote {
	width: 70%;
	font-family: sevillana;
	font-style: normal;
	font-weight: 400;
	font-size: x-large;
	margin-top: 5px;
	margin-bottom: 5px;
	float: left;
}
.photo {
	margin-right: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}
